/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "الدعم";
"EULA" = "إتفاقية ترخيص المستخدم النهائي";
"Privacy Policy" = "بيان الخصوصة";
"Facebook Page" = "صفحة الفيسبوك";

"Licensed to %@" = "مرخّص لـ %@";

"Version %@ (build %@)" = "الإصدار %@ (البُنية %@)";

"Setapp Version" = "Setapp نسخة";
"AppStore Version" = "نسخة AppStore";
"Unlicensed Trial Version" = "نسخة تجريبية غير مفعّلة";

"Acknowledgments" = "شكر وتقدير";
